Subject: Re: Working from office status
From: Manish Kumar <[email-masked]>
To: deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Shakeeb Arsalan <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Fri, 4 Mar 2022 01:37:33 -0700 (MST)

Hi Mam, 

Please find the status of the agent present in the office in the date column for today. 

Agent name 
	
Work from office status 
	Date 	Date 	
Remark 

03/03/2022 	04/03/2022 
Mohammad Elbdari 	Yes 	OFF 	Not Present 	Will be late as he is not in Delhi at the moment (but will report to office in the first 10 days of March) 
Mazim Ibrahim 	Yes 	Resume from 6/3/22 	OFF 	

Mohammed Abdullah Bahashwan 	Yes 	OFF 	Present in Office 	
Nikhil Bishnoi 	Yes 	Present in Office 	OFF 	
Elharith Elsiddig 	Yes 	Resume from 16/3/22 	Not Present 	Will be late as he is not in Delhi at the moment having some issue with FFRO Hyderabad (but will report to office in the next 15 days) 
Ali Atef 	No 			Hired to work remotely (Has never been to office) 
Mohammad Tawfik 	No 			Hired to work remotely (Has never been to office) 
Mais Said 	No 			Hired to work remotely (Has never been to office) 
Aya Saoud 	No 	OFF 		Hired to work remotely (Has never been to office) 
Ziena Saeed 	No 			Hired to work remotely (Has never been to office) 
Mohammed Murshed 	Yes 	OFF 	OFF 	
Sayed Humera 	No 	Present in Office 	OFF 	Email shared by the agent: (Myself huma suffering from tuberculosis attached are my medical documents.) 
Mazen Mohammed 	Yes 			
Mayar nasser mahmoud 	No 	OFF 	Not Present 	She said that she is not In Delhi and busy with college stuff during the day. 
Ahmad Hokan 	No 			He is not in India, He told me that he spoke to u regarding this. 
Abdulqader Ahmad 	No 			Hired to work remotely (Has never been to office) 
Samer Salameh 	No 			
Email shared by the agent: (Regarding your declaration: All agents should start working from the office from next Monday, I would like to inform you that I am unable to join work from the office at this time: as I am out of Delhi since Jan 2022, in Bangalore. I have a necessary academic work: my research project must be submitted at the end of April 2022, so unfortunately I cannot go back to Delhi and work from the office, before April. 

Kindly check this issue and let me know if it is possible to continue working online.) 

Manish Kumar 	Yes 	Present in Office 	Present in Office 	
Shakeeb 	No 			
Apoorv Joshi 	Yes 	Present in Office 	Present in Office 	

Regards, 
Manish 

From: "Manish Kumar" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Thursday, March 3, 2022 1:38:37 PM 
Subject: Re: Working from office status 

Hi Ma'am, 

Please find the status of the agent present in the office in the date column. 

Agent name 
	
Work from office status 
	Date 	
Remark 

03/03/2022 
Mohammad Elbdari 	Yes 	OFF 	Will be late as he is not in Delhi at the moment (but will report to office in the first 10 days of March) 
Mazim Ibrahim 	Yes 	Resume from 6/3/22 	Talked with Shakeeb 
Mohammed Abdullah Bahashwan 	Yes 	OFF 	
Nikhil Bishnoi 	Yes 	Present in Office 	
Elharith Elsiddig 	Yes 	Resume from 16/3/22 	Will be late as he is not in Delhi at the moment having some issue with FFRO Hyderabad (but will report to office in the next 15 days) 
Ali Atef 	No 		Hired to work remotely (Has never been to office) 
Mohammad Tawfik 	No 		Hired to work remotely (Has never been to office) 
Mais Said 	No 		Hired to work remotely (Has never been to office) 
Aya Saoud 	No 	OFF 	Hired to work remotely (Has never been to office) 
Ziena Saeed 	No 		Hired to work remotely (Has never been to office) 
Mohammed Murshed 	Yes 	OFF 	
Sayed Humera 	No 	Present in Office 	Email shared by the agent: (Myself huma suffering from tuberculosis attached are my medical documents.) 
Mazen Mohammed 	Yes 		
Mayar nasser mahmoud 	No 	OFF 	She said that she is not In Delhi and busy with college stuff during the day. 
Ahmad Hokan 	No 		He is not in India, He told me that he spoke to u regarding this. 
Abdulqader Ahmad 	No 		Hired to work remotely (Has never been to office) 
Samer Salameh 	No 		
Email shared by the agent: (Regarding your declaration: All agents should start working from the office from next Monday, I would like to inform you that I am unable to join work from the office at this time: as I am out of Delhi since Jan 2022, in Bangalore. I have a necessary academic work: my research project must be submitted at the end of April 2022, so unfortunately I cannot go back to Delhi and work from the office, before April. 

Kindly check this issue and let me know if it is possible to continue working online.) 

Manish Kumar 	Yes 	Present in Office 	
Shakeeb 	No 		
Apoorv Joshi 	Yes 	Present in Office 	

Regards, 
Manish 

From: "deeksha" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Manish Kumar" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Thursday, March 3, 2022 12:12:44 AM 
Subject: Re: Working from office status 

Ashish/ Apoorv/ Manish, 

I need the status of these agents first thing in the morning. I need them in office at any cost 

Sent from my iPhone 

On 2 Mar 2022, at 15:32, Deeksha Dadu <[email-masked]> wrote: 

BQ_BEGIN

From: Shakeeb Arsalan <[email-masked]> 
Sent: Wednesday, February 23, 2022 11:28 PM 
To: Deeksha Dadu <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]> 
Subject: Working from office status 
Hi Ma'am, 

PFB list of the agents working from office status. 

	Agent name 	Work from office status 	Remark 

	Mohammad Elbdari 	Yes 	Will be late as he is not in Delhi at the moment (but will report to office in the first 10 days of March) 
	Mazim Ibrahim 	Yes 	
	Mohammed Abdullah Bahashwan 	Yes 	
	Nikhil Bishnoi 	Yes 	
	Elharith Elsiddig 	Yes 	Will be late as he is not in Delhi at the moment having some issue with FFRO Hyderabad (but will report to office in the next 15 days) 
	Ali Atef 	No 	Hired to work remotely (Has never been to office) 
	Mohammad Tawfik 	No 	Hired to work remotely (Has never been to office) 
	Mais Said 	No 	Hired to work remotely (Has never been to office) 
	Aya Saoud 	No 	Hired to work remotely (Has never been to office) 
	Ziena Saeed 	No 	Hired to work remotely (Has never been to office) 
	Mohammed Murshed 	Yes 	
	Sayed Humera 	No 	Email shared by the agent: (Myself huma suffering from tuberculosis attached are my medical documents.) 
	Mazen Mohammed 	Yes 	
	Mayar nasser mahmoud 	No 	She said that she is not In Delhi and busy with college stuff during the day. 
	Ahmad Hokan 	No 	He is not in India, He told me that he spoke to u regarding this. 
	Abdulqader Ahmad 	No 	Hired to work remotely (Has never been to office) 
	Samer Salameh 	No 	Email shared by the agent: (Regarding your declaration: All agents should start working from the office from next Monday, I would like to inform you that I am unable to join work from the office at this time: as I am out of Delhi since Jan 2022, in Bangalore. I have a necessary academic work: my research project must be submitted at the end of April 2022, so unfortunately I cannot go back to Delhi and work from the office, before April. 

Kindly check this issue and let me know if it is possible to continue working online.) 
	Manish Kumar 	Yes 	
	Shakeeb 	No 	
	Apoorv Joshi 	Yes 	

Regards 
Shakeeb 

BQ_END